
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
.blog-article-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.blog-article-img p {
  text-align: center;
  color: #fff;
  font-size: 2rem;
  font-weight: 800;
  font-family: "Noto Sans", sans-serif;
  background: #00be6571;
}

.blog-article-container .blog-content p {
  font-size: 15px;
  font-family: "Noto Sans", sans-serif;
  color: #000;
  text-transform: capitalize;
  line-height: 2rem;
}
.blog-article-container .blog-content h4 {
  color: #00be64;
  padding: 15px 0px;
  font-family: "Noto Sans", sans-serif;
}
.blog-article-container .blog-content img {
  height: 600px;
  width: 100%;
}
span {
  color: #00be64;
}
.summer {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.summer img {
  height: auto !important;
  width: 100%;
  padding: 0px 20px;
}
.auto-img {
  height: auto !important;
}


.dealer-context {
  height: auto;
  padding: 20px 0px;
  background-position: center;
  background-size: cover;
  width: 100%;
  background-color: rgba(68, 66, 66, 0.639); /* Fallback background color */
  background-blend-mode: lighten; /* Blend mode */
  background-image: url(https://img.freepik.com/free-photo/handshake_1098-17050.jpg?w=996&t=st=1707388615~exp=1707389215~hmac=f4e42c323dc3796f7b9e54ddad4e992ec901ee05442c69ebd4e181c3beb36cd5);
}
.dealer-context p {
  font-size: 4rem;
  color: #fff;
  font-family: "DM Sans", sans-serif;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.dealer-context p span {
  font-weight: 700;
}
.dealer-context .container button {
  background: #00be64;
  color: #fff;
  font-family: "Noto Sans", sans-serif;
  padding: 5px 10px;
  transition: transform 2s ease;
  border:none;
  display: flex;
  justify-content: center;
}
.dealer-context .container button:hover {
  background: transparent;
  border: 2px solid #00be64;
}

.advantages-sec .row .col-lg-4 {
  background: #00be64;
  text-align: center;
}
.advantages-sec .row .col-lg-4 p {
  color: #fff;
  font-family: "Noto Sans", sans-serif;
  font-size: 2rem;
  text-transform: uppercase;
  padding: 20px 5px;
}
.advantages-sec .row .col-lg-4 button {
  border: 3px solid rgb(255, 255, 255);
  margin: 15px 0px;
  padding: 10px 10px;
  color: #fff;
  transition: background-color 0.3s, color 0.3s; /* Smooth transition */
  font-family: "Noto Sans", sans-serif;
}
.advantages-sec .row .col-lg-4 button:hover {
  background-color: #2980b9;
  color: #fff;
}
.advantages-sec .row .col-lg-8 h2 {
  text-align: center;
  font-family: "Noto Sans", sans-serif;
  color: #000000;
  line-height: 3rem;
  font-weight: 700;
}

.process {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 25px 10px;
}

.steps-card {
  background-color: #f9f9f9;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  width: 300px;
  margin: 20px auto;
  text-align: center;
}

.number-background {
  background-color: #00be64;
  color: white;
  font-size: 36px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  margin: 0 auto 20px auto;
}

.card-content h2 {
  margin-top: 0;
  font-size: 24px;
}

.card-content p {
  color: #666;
  font-family: "Noto Sans", sans-serif;
}

/* Hover effect */
.steps-card:hover {
  transform: translateY(-5px);
  box-shadow: 0px 4px 8px rgba(0, 190, 101, 0.658);
}
.howtobecome {
  margin: 30px 0px;
}
.howtobecome .heading p {
  color: #00be64;
  font-family: "Noto Sans", sans-serif;

  font-size: 3rem;
  text-transform: uppercase;
}
.join-steps {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
  flex-wrap: wrap;
}

.join-steps .join-card {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
  margin: 20px;
  overflow: hidden;
  width: 300px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 25px;
}
.join-card .card-content h2 {
  font-weight: 700;
  font-family: "Noto Sans", sans-serif;
}

.join-steps .join-card:hover {
  transform: translateY(-5px);
  background: linear-gradient(135deg, #2ecc71 0%, #27ae60 100%);
  color: #fff;
}
.coperation-sec .heading p {
  color: #00be64;
  font-family: "Noto Sans", sans-serif;

  font-size: 3rem;
  text-transform: uppercase;
}
.success-msg .row .col-lg-4 {
  color: #000;
}
.success-msg {
  padding: 20px;
}
@media (max-width: 900px) {
  .summer {
    flex-wrap: wrap;
  }
  .summer img {
    padding: 20px 0px 0px 0px;
  }
  .blog-article-img {
    background-position: 100% 80%;
  }
  .dealer-context p {
    font-size: 20px;
  }
  .advantages-sec .row .col-lg-4 p {

    font-size: 20px;
    
}
.advantages-sec .row .col-lg-8 h2 {
  font-size: 20px;
}
.howtobecome .heading p {
  font-size: 20px;
}
.card-content h2 {
  font-size: 18px;
}
.coperation-sec .heading p {
  font-size: 20px;
}
}
